/*<meta />*/
/* Version 4.0.2 */
html, body {
  scroll-padding-top: 110px; 
}

.cc-home .rg-toggle {
  margin-top: 1px;
  margin-bottom: -23px;
}
.cc-home .rg-toggle .rg-toggle-wrapper {
  margin: 0 auto;
  max-width: 1020px;
  padding: 0 25px;
}
.cc-home .rg-toggle .rg-toggle-wrapper ul {
  display: flex;
}
.cc-home .rg-toggle .rg-toggle-wrapper ul,
.cc-home .rg-toggle .rg-toggle-wrapper li {
  background: none;
  list-style: none;
}
.cc-home .rg-toggle .rg-toggle-wrapper li {
  padding: 0;
}
.cc-home .rg-toggle .rg-toggle-wrapper li a.selected{
  border-bottom: solid 3px #4092ea;
  color: #2d87e7;
}
.cc-home .rg-toggle .rg-toggle-wrapper li:nth-child(-n+1) {
  border-right: solid 1px #e6e7e8;
  padding-right: 16px;
}
.cc-home .rg-toggle .rg-toggle-wrapper li:last-child {
  padding-left: 16px;
}
.cc-home .rg-toggle .rg-toggle-wrapper li a,
.cc-home .rg-toggle .rg-toggle-wrapper li a:link,
.cc-home .rg-toggle .rg-toggle-wrapper li a:focus,
.cc-home .rg-toggle .rg-toggle-wrapper li a:hover {
  color: #4c4c4c;
  font-family: RopaSansPTT-Light, sans-serif;
  font-size: 24px;
  padding-bottom: 2px;
  text-decoration: none;
}
.cc-home .rg-toggle .rg-toggle-wrapper li a:hover {
  border-bottom: solid 3px #4092ea;
  color: #2d87e7;
}
a.BackToTop,
a.BackToTop:active,
a.BackToTop:focus,
a.BackToTop:hover,
a.BackToTop:link,
a.BackToTop:visited {
  bottom: 30px;
  color: #005DAC;
  position: fixed;
  right: 30px;
  text-decoration: none;
}
a.BackToTop:hover:before {
  background: transparent url('Images/Navigation/ic_back_to_top_hover.png') no-repeat;
}
a.BackToTop:active:before {
  background: transparent url('Images/Navigation/ic_back_to_top_pressed.png') no-repeat;
}
a.BackToTop:before {
  background: transparent url('Images/Navigation/ic_back_to_top.png') no-repeat;
  content: '';
  display: block;
  height: 42px;
  width: 42px;
}
p.FooterHeading {
  font-weight: bold;
  margin: 1rem 0px;
}
.social p.FooterHeading {
  margin-bottom: 6px;
}
/* p.FooterHeading:after {
  border-bottom: solid 1px #ffffff;
  content: '';
  display: block;
  margin-top: 0.1rem;
  width: 2.4rem;
} */
p.FooterBody {
  margin: 0px;
}
p.FooterBody a,
p.FooterBody a:active,
p.FooterBody a:hover,
p.FooterBody a:link,
p.FooterBody a:visited {
  color: #ffffff;
  margin-bottom: 0px;
  text-decoration: none;
}
.footer-copyright a,
.footer-copyright a:active,
.footer-copyright a:hover,
.footer-copyright a:link,
.footer-copyright a:visited,
.footer-copyright p {
  color: #d0d0d0;
  font-size: 11px;
  margin-bottom: 0px;
  text-decoration: none;
}
.footer-copyright .social a,
.footer-copyright .social a:active,
.footer-copyright .social a:hover,
.footer-copyright .social a:link,
.footer-copyright .social a:visited {
  font-size: 15px;
}
body .inner-wrap .rg-footer .footer-copyright>p:first-child {
  color: #2f73b0;
}
.footer-build {
  font-size: 11px;
  margin-top: 0px;
}
.social p.FooterBody a i {
  line-height: 30px;
}
a.follow-link {
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  margin-right: 10px;
  width: 28px;
}
a.follow-link:last-of-type {
  margin-right: 0px;
}
.TableStyle-AdmonCode>tbody>tr>td:first-child {
  background-color: #4d84b8;
}
.TableStyle-AdmonCode>tbody>tr>td:nth-child(2) {
  background-color: #000000;
}
.TableStyle-AdmonCode>tbody>tr>td:nth-child(2) * {
  color: #ffffff;
  word-break: break-word;
}
.TableStyle-AdmonCaution>tbody>tr>td:nth-child(2) {
  background-color: rgba(252, 225, 166, 0.15);
}
.TableStyle-AdmonCode>tbody>tr>td:nth-child(2) {
  padding-top: 26pt;
}
.TableStyle-AdmonExample .hover-button {
  background-image: url("Images/Content/ic_clipboard_grey.svg");
  top: 0;
}
.TableStyle-AdmonExample .hover-button:hover {
  background-image: url("Images/Content/ic_clipboard_grey_hover.svg");
}
.TableStyle-AdmonCode .hover-button {
  background-image: url("Images/Content/ic_clipboard.svg");
  top: 0;
}
.TableStyle-AdmonCode .hover-button:hover {
  background-image: url("Images/Content/ic_clipboard_hover.svg");
}
.TableStyle-AdmonExample>tbody>tr>td:nth-child(2) {
  background-color: rgba(229, 244, 255, 0.15);
}
.TableStyle-AdmonExample>tbody>tr>td:nth-child(2) pre {
  padding-top: 24pt;
}
.TableStyle-AdmonNote>tbody>tr>td:nth-child(2) {
  background-color: rgba(171, 232, 242, 0.15);
}
.TableStyle-AdmonTip>tbody>tr>td:nth-child(2) {
  background-color: rgba(248, 234, 255, 0.15);
}
td.AutoNumber_p_Bullet {
  position: relative;
}
span.bullet {
  position: absolute;
  top: -3px;
}
.dropDownBody ol {
  padding-left: 26px;
}
/* clipboard styling */
.hover-button {
  position: absolute;
  width: 20px;
  height: 25px;
  background: url("Images/Content/ic_clipboard.svg");
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  cursor: pointer;
  right: -5px;
  top: -26px;
}
.hover-button:hover {
  background-image: url("Images/Content/ic_clipboard_hover.svg");
}
.highlight pre button {
  visibility: visible;
}
.tooltip-text {
  background-color: #374850;
  border-radius: 6px;
  color: #fff;
  font-family: 'Open Sans';
  font-size: 12px;
  line-height: 32px;
  padding: 5px 0;
  position: absolute;
  right: 2rem;
  text-align: center;
  top: -0.5rem;
  visibility: hidden;
  width: 120px;
  z-index: 1;
}
.hover-button:hover .tooltip-text {
  color: #ffffff;
  visibility: visible;
}
.clipboard-button:focus {
  outline: none;
}
pre {
  position: relative;
}
pre button {
  visibility: visible;
}
.arrow_box:after {
  border: solid transparent;
  border-color: rgba(0, 0, 0, 0);
  border-left-color: #374850;
  border-width: 10px;
  bottom: 25%;
  content: " ";
  height: 0;
  pointer-events: none;
  position: absolute;
  right: -1.2rem;
  width: 0;
}
.highlight pre {
  white-space: pre-wrap;
  word-break: break-all;
}
.cc-anchor-link {
  display: inline-block;
  margin-left: 0.2em;
  opacity: 0;
  order: 1;
  position: relative;
  transition: opacity 0.2s ease;
}
h3.step .cc-anchor-link {
  display: none;
}
h3.stepReset .cc-anchor-link {
  display: none;
}
.cc-anchor-text .cc-anchor-link {
  opacity: 1;
}
.cc-anchor-text .cc-anchor-link:before {
  background: url("Images/Content/ic_anchor_link.svg") no-repeat center;
  content: '';
  display: inline-block;
  height: 14px;
  /* margin-bottom: 10px; */
  width: 14px;
}
.cc-anchor-text:hover .cc-anchor-link:hover {
  cursor: pointer;
}
.cc-anchor-text .cc-anchor-link:hover:before {
  background-image: url("Images/Content/ic_anchor_link_hover.svg");
}
.cc-anchor-text:hover .cc-anchor-link:active:before {
  background-image: url("Images/Content/ic_anchor_link_pressed.svg");
}
.cc-anchor-link .tooltip-text {
  left: 2rem;
  right: auto;
}
.cc-anchor-link .arrow_box:after {
  border-left-color: transparent;
  border-right-color: #374850;
  left: -1.2rem;
  right: auto;
}
.cc-anchor-link:hover .tooltip-text {
  visibility: visible;
}
.cc-clipboard-status {
  background: #374850;
  border: solid transparent 10px;
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #374850;
  border-radius: 6px;
  bottom: 20px;
  color: #ffffff;
  display: none;
  margin-left: -10px;
  padding: 5px;
  position: fixed;
  right: 20px;
}
.cc-headings-menu {
  margin-top: -80px;
}
.cc-headings-menu .button-group-container-left {
  float: right;
}
.cc-headings-menu .buttons._Skins_cc_TopNavToolbar.mc-component {
  margin: 26px 0;
}
.cc-headings-menu .buttons._Skins_cc_TopNavToolbar.mc-component .button.previous-topic-button {
  margin-right: 4px;
}
.cc-headings-menu .buttons._Skins_cc_TopNavToolbar.mc-component .button.next-topic-button {
  margin-left: 2px;
}
.cc-headings-menu ul.menu._Skins_cc_TopNavHeadingsMenu.mc-component {
  margin-left: auto;
}
.cc-headings-menu .cc-headings-menu-title,
.cc-inline-headings-menu .cc-headings-menu-title {
  color: #000000;
  font-weight: 700;
  margin: 0px;
}
.cc-headings-menu .menu > h3,
.cc-inline-headings-menu .menu>h3 {
  font-size: .9rem;
  font-family: 'Open Sans Semibold';
  margin-top: 0px;
  padding-top: 0px;
}
.cc-headings-menu .menu > li
/* ,
.cc-headings-menu .menu ul.selected-child-menu ul,
.cc-headings-menu .menu ul ul:not(.selected-child-menu),
.cc-inline-headings-menu .menu > li,
.cc-inline-headings-menu .menu ul.selected-child-menu ul,
.cc-inline-headings-menu .menu ul ul:not(.selected-child-menu)  */
{
  display: none;
}
.cc-headings-menu .menu ul ul:not(.selected-child-menu) {
	display: none;
}
.cc-headings-menu li,
.cc-inline-headings-menu li {
  background: none;
  border-left: solid 2px transparent;
}
.cc-headings-menu a {
  line-height: normal;
  /* overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; */
}

.cc-headings-menu ul.menu._Skins_cc_TopNavHeadingsMenu.mc-component ul li a:hover {
  color: #047ad4;
}

.cc-headings-menu.cc-sticky {
  position: fixed;
  top: 180px;
  max-width: 250px;
  min-width: 235px;
  overflow: auto;
  padding-right: 20px;
  max-height: calc(100vh - 110px);
}
.cc-headings-menu .selected,
.cc-headings-menu .selected-child,
.cc-headings-menu .selected-child-parent {
  border-left-color: #047ad4;
}
.cc-headings-menu ul.menu._Skins_cc_TopNavHeadingsMenu.mc-component .selected-child a {
  color: #047ad4;
  font-family: 'Open Sans Semibold';
}
.cc-headings-menu ul.menu._Skins_HTML5___Side_Menu.mc-component {
  width: auto;
}
.cc-headings-menu ul li.is-accordion-submenu-parent:not([aria-expanded])>a span.submenu-toggle,
.cc-headings-menu ul li.is-accordion-submenu-parent[aria-expanded="false"]>a span.submenu-toggle {
  border-left-color: #000000;
  border-left-width: 5px;
  border-bottom-width: 5px;
  border-top-color: transparent;
}
.cc-headings-menu ul li.is-accordion-submenu-parent[aria-expanded="true"]>a span.submenu-toggle {
  border-top-color: transparent;
  border-bottom-color: #000000;
  border-bottom-width: 5px;
}
.cc-headings-menu ul.menu._Skins_cc_TopNavHeadingsMenu.mc-component a.BackToTop {
  color: #333333;
  display: none;
  margin-top: 1rem;
  position: static;
  cursor: pointer;
}
.cc-headings-menu ul.menu._Skins_cc_TopNavHeadingsMenu.mc-component a.BackToTop.show {
  display: block;
}
.cc-headings-menu a.BackToTop:hover {
  color: #047ad4;
}
.cc-headings-menu ul.menu._Skins_cc_TopNavHeadingsMenu.mc-component a.BackToTop:hover {
  background: transparent;
  color: #047ad4;
}
.cc-headings-menu a.BackToTop:before {
  background-size: 16px;
  display: inline-block;
  height: 16px;
  margin-right: .5rem;
  vertical-align: bottom;
  width: 16px;
}
.cc-inline-headings-menu {
  display: none;
}
.cc-inline-headings-menu a.BackToTop {
  display: none;
}
.cc-home .content-404 {
  margin: 40px auto 0px auto;
  width: 80%;
}

.cc-home .content-404 p:first-child {
  color: #5b8fc7;
  text-align: center;
  font-family: 'RopaSansPTT-Regular';
  font-size: 150px;
  line-height: 1em;
  margin: 0;
}
.cc-home .content-404 p {
  color: #aeb2bd;
  text-align: center;
  font-family: 'RopaSansPTT-Regular';
  font-size: 30px;
  line-height: 1.2em;
  margin: 0;
}
.cc-home .button-404 {
  background-color: #3165bd;
  border-radius: 2px;
  display: block;
  height: 34px;
  margin: 50px auto;
  position: relative;
  text-align: center;
  width: 155px;
}
.cc-home .button-404 a {
  color: white;
  font-size: 14px;
  line-height: 34px;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.content-404 img {
    margin: 0;
}
.show.cc-home .content-404 .rg-search {
    max-width: 500px;
    margin: 20px auto 20px auto;
    /* visibility: hidden; */
}
.show.cc-home .content-404 .rg-search .nav-search {
    margin: auto;
}

/* Video thumbnail styles */


.videoWrapper>p {
  display: none;
}

.modalBack {
  top: 0px;
  left: 0px;
  position: fixed;
  display: none;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0,0,0,0.6);
  z-index: 1;
  justify-content: center;
}

.modal {
  position: relative;
  display: flex;
  justify-content: center;
  margin: auto;
  background-color: transparent;
  z-index: 100;
}

.modalContent {
  margin: auto;
  display: flex;
  justify-items: center;
  width: 100%;
}

.playOverlay {
  position: relative;
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
}

.playOverlay::before {
    cursor: pointer;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe {
  width: 210px;
  height: 170px;
}

.modal iframe {
  display: inline-block;
  max-width: 90%;
  margin: auto;
}

.playOverlay iframe.youtube-player_0 {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  background: transparent;
  opacity: 0;
  left: 0;
  z-index: -1;
}

.videoThumbnail {
  position: relative;
  width: 300px;
  max-width: 100%;
}

.videoThumbnail img {
  box-shadow: 0 0 2px #dddddd;
  margin: 0;
  border-radius: 2px;
  width: 300px;
  border: solid 5px #f8f8f8;
}

.playOverlay {
  position: absolute;
  height: 52px;
  display: block;
  background: url('Images/Content/play-icon.svg') center center no-repeat;
  margin: auto;
  width: 52px;
  top: 37%;
  left: 41%;
}

.playOverlay:hover {
  background: url('Images/Content/play-icon-hover.svg') center center no-repeat;
}

/* Removing focus */
h2:focus { 
  outline: none!important;
}
.col2-content img {
  border: 1pt solid #f0f0f0;
  padding: 4px;
}
.MCPopupFullImage:focus {
  outline: none;
}
/* Pop up styling for thumbnails */
.MCPopupThumbnail {
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.MCPopupContainer {
    border: solid 1pt #f0f0f0;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
/* Heading adjustment for fixed header
.col2-content h1, .col2-content h2, .col2-content h3, .col2-content h4 ,.col2-content h5, .col2-content h6  {
  position: relative;
}
.col2 a.anchorOffset {
  position: absolute;
  top: -110px;
} */